Hello!

Back in October, someone in this forum asked about running the VPN Linux
client on OpenSuse 10.3. It never got an answer.

I'm trying again. Does anyone know if the Linux VPN client for BM 3.9
will run in OpenSuse 10.3 ? The documentation says that SLED 10 is
supported.

Thanks!

Matt